
export const IS_DEV = window.location.hostname === 'localhost';

export const VERSION = "1.0.0";


export const getDomain = () => {
    if (IS_DEV) {
        return "http://localhost:8888";
    }

    return window.location.origin;
}



export const getEndpoint = () => {

    if (IS_DEV) {
        return "/chat/support";
    }


    return window.location.pathname;
}

